SHOBJ=NO
ARCH =OS

include ../../include/makeinclude/Makefile.$(ARCH)

APPNAME  = "cdevReactor Client/Server Test"
CXXEXTRA = -I../
TARGETS = ServerTest1 ClientTest1

targets : $(TARGETS) 

ServerTest1 : $(OBJDIR)/ServerTest1.o 
	$(LINK.cc) -o $@ $^ -L$(CDEVLIB) -lcdevReactor -lm

ClientTest1 : $(OBJDIR)/ClientTest1.o 
	$(LINK.cc) -o $@ $^ -L$(CDEVLIB) -lcdevReactor -lm
	
